@font-face {
  font-family: 'muli';
  src: url("../fonts/muli.eot?#iefix") format("embedded-opentype"), url("../fonts/muli.woff") format("woff"), url("../fonts/muli.ttf") format("truetype"), url("../fonts/muli.svg#Muli") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'muliLight';
  src: url("../fonts/muliLight.eot?#iefix") format("embedded-opentype"), url("../fonts/muliLight.woff") format("woff"), url("../fonts/muliLight.ttf") format("truetype"), url("../fonts/muliLight.svg#Muli-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'muliSemiBold';
  src: url("../fonts/muliSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/muliSemiBold.woff") format("woff"), url("../fonts/muliSemiBold.ttf") format("truetype"), url("../fonts/muliSemiBold.svg#Muli-SemiBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?59304434");
  src: url("../fonts/fontello.eot?59304434#iefix") format("embedded-opentype"), url("../fonts/fontello.woff2?59304434") format("woff2"), url("../fonts/fontello.woff?59304434") format("woff"), url("../fonts/fontello.ttf?59304434") format("truetype"), url("../fonts/fontello.svg?59304434#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'muli';
    src: url("../fonts/muli.svg#Muli") format("svg");
  }
  @font-face {
    font-family: 'muliLight';
    src: url("../fonts/muliLight.svg#Muli-Light") format("svg");
  }
  @font-face {
    font-family: 'muliSemiBold';
    src: url("../fonts/muliSemiBold.svg#Muli-SemiBold") format("svg");
  }
  @font-face {
    font-family: 'fontello';
    src: url("../fonts/fontello.svg?59304434#fontello") format("svg");
  }
}

.icon-fonts,
#block-block-4 .c-icons-search,
#menu-bar .responsive-menus.responsified span.toggler,
#menu-bar .responsive-menus.responsified li.expanded,
.view-learn-more .views-field[class*="brightcove-video"]+.views-field-field-banner-image,
#page .video-js .vjs-big-play-button,
.header-banner .views-field-field-download-pdf a,
.popup-close:before,
#cboxClose:before,
.form-type-radio input:checked+label:before,
.form-type-checkbox input:checked+label:before,
.back-to-top a:before {
  overflow: hidden;
  text-indent: -9999px;
}

.icon-fonts:before,
#block-block-4 .c-icons-search:before,
#menu-bar .responsive-menus.responsified span.toggler:before,
#menu-bar .responsive-menus.responsified li.expanded:before,
.view-learn-more .views-field[class*="brightcove-video"]+.views-field-field-banner-image:before,
#page .video-js .vjs-big-play-button:before,
.header-banner .views-field-field-download-pdf a:before,
.popup-close:before,
#cboxClose:before,
.form-type-radio input:checked+label:before,
.form-type-checkbox input:checked+label:before,
.back-to-top a:before {
  text-indent: 0;
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: block;
  font-size: 1.625em;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1em;
  line-height: 1em;
  margin-left: -0.5em;
  margin-top: -0.5em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play-circled:before,
.view-learn-more .views-field[class*="brightcove-video"]+.views-field-field-banner-image:before,
#page .video-js .vjs-big-play-button:before {
  content: '\e800';
}

.icon-play:before {
  content: '\e801';
}

.icon-search:before,
#block-block-4 .c-icons-search:before {
  content: '\e802';
}

.icon-check:before,
.form-type-radio input:checked+label:before,
.form-type-checkbox input:checked+label:before {
  content: '\e804';
}

.icon-download:before,
.header-banner .views-field-field-download-pdf a:before {
  content: '\e8a4';
}

.icon-menu:before,
#menu-bar .responsive-menus.responsified span.toggler:before {
  content: '\f0c9';
}

.icon-cancel:before,
#menu-bar .responsive-menus.responsive-toggled span.toggler:before,
.popup-close:before,
#cboxClose:before {
  content: '\e803';
}

.icon-angle-up:before,
#menu-bar .responsive-menus.responsified li.expanded:before,
.back-to-top a:before {
  content: '\f106';
}

.icon-angle-down:before {
  content: '\f107';
}

html {
  background: #fff;
}

body {
  font-family: "muliLight", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
  line-height: 1.5;
  font-weight: normal;
}

body.fixed {
  position: fixed;
  overflow: hidden;
}

* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #292b7c;
  font-weight: normal;
}

h1,
h2,
h3 {
  text-transform: uppercase;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.538em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.1385em;
  margin: 1em 0;
}

a {
  color: #292b7c;
  text-decoration: none;
}

input[type='text'] {
  width: 100%;
  padding: 5px;
}

ul {
  padding-left: 20px;
  line-height: 1.5;
}

ol {
  padding-left: 25px;
  line-height: 1.5;
}

ul.menu {
  padding-left: 0;
}

ul.menu ul {
  padding-left: 0;
}

ul.menu li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

input[type="text"],
input[type="password"],
input[type="submit"],
input[type="search"],
select {
  border: 1px solid #292b7c;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #292b7c;
  padding: 9px;
  font-size: 14px;
  line-height: normal;
  width: 100%;
  font-family: "muli", Arial, Helvetica, sans-serif;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input[type="text"].error,
input[type="password"].error,
input[type="submit"].error,
input[type="search"].error,
select.error {
  border: 1px solid red;
}

input[type="submit"] {
  display: inline-block;
  background-color: #292b7c;
  color: #fff;
  text-align: center;
  width: auto;
  text-transform: uppercase;
}

table td {
  padding: 5px 10px;
}

.table {
  display: table;
}

.table-cell {
  display: table-cell;
}

#name-and-slogan,
#breadcrumb,
#page-title,
.element-invisible {
  display: none;
}

#page-wrapper {
  overflow: hidden;
}

#page {
  max-width: 1560px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}

.field-error div.error {
  background-image: none;
  background-color: transparent;
  color: red;
}

.error-message {
  font-size: 12px;
  color: red;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
  line-height: 1.5;
}

.error-message div.error {
  background-color: transparent;
  background-image: none;
  border: 0;
  padding: 0 9px;
  color: red;
}

.common-btn,
.view-learn-more .pager-show-more-next a,
.popup-action a {
  display: inline-block;
  padding: 8px 20px;
  background-color: #292b7c;
  color: #fff;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-transform: uppercase;
}

.member-login form {
  max-width: 450px;
}

.font-muli {
  font-family: "muli", Arial, Helvetica, sans-serif;
}

.font-muli-light {
  font-family: "muliLight", Arial, Helvetica, sans-serif;
}

.font-muli-bold {
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
}

.cl-left {
  clear: left;
}

#header {
  padding: 29px 0 1em;
}

#branding {
  float: left;
}

#logo {
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#block-block-4 {
  display: inline-block;
  margin: 5px 1.5em 0 0.75em;
}

#block-block-4 .c-icons-search {
  position: relative;
  margin: 0 0.5em;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

#block-block-4 .c-icons-search:before {
  color: #fff;
  font-weight: bold;
}

#block-search-form {
  width: 100%;
  height: 0;
  display: none;
  overflow: hidden;
  margin-top: -1em;
  background-color: transparent;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#block-search-form.show-search {
  height: 59px;
  display: block;
}

#block-search-form form {
  position: relative;
  padding: 0.75em 90px 0.75em 0;
}

#block-search-form input[type="search"] {
  border: 0;
  padding-left: 0;
  padding-right: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.4);
  background-color: transparent;
  -webkit-appearance: none;
}

#block-search-form input[type="search"]:focus {
  outline: none;
}

#block-search-form input[type="submit"] {
  min-width: auto;
}

#block-search-form .form-item {
  display: block;
  margin: 0;
}

#block-search-form .form-actions {
  position: absolute;
  right: 0;
  bottom: 0.75em;
}

#menu-bar {
  float: right;
  position: relative;
}

#menu-bar>nav {
  float: left;
}

#menu-bar>nav a {
  text-transform: capitalize;
}

#menu-bar .responsive-menus.responsified {
  float: right;
  clear: none;
  width: auto;
}

#menu-bar .responsive-menus.responsified span.toggler,
#menu-bar .responsive-menus.responsified nav {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  border: 0;
}

#menu-bar .responsive-menus.responsified nav>ul {
  padding: 1em 0 2em;
  -moz-box-shadow: #ccc 0 0 1px;
  -webkit-box-shadow: #ccc 0 0 1px;
  box-shadow: #ccc 0 0 1px;
  border: 1px solid rgba(204, 204, 204, 0.3);
}

#menu-bar .responsive-menus.responsified span.toggler {
  position: relative;
  overflow: hidden;
  width: 35px;
  height: 35px;
}

#menu-bar .responsive-menus.responsified span.toggler:before {
  color: #fff;
  font-size: 30px;
}

#menu-bar .responsive-menus.responsified ul {
  background-color: #fff;
}

#menu-bar .responsive-menus.responsified a {
  color: #555;
  text-align: center;
  font-size: 1.125em;
  line-height: 1.2222;
  padding: 0.25em 1em;
  font-family: "muli", Arial, Helvetica, sans-serif;
  border: 0;
}

#menu-bar .responsive-menus.responsified a:hover {
  text-decoration: underline;
}

#menu-bar .responsive-menus.responsified li.expanded {
  text-align: center;
  text-indent: 0;
  position: relative;
  padding-bottom: 0;
}

#menu-bar .responsive-menus.responsified li.expanded:before {
  left: auto;
  right: 20px;
  display: none;
  top: 28px;
  cursor: pointer;
}

#menu-bar .responsive-menus.responsified li.expanded ul {
  display: none !important;
  position: static;
  width: 100%;
  padding-top: 0;
  background-color: #eeeef6;
  margin: 0 auto;
  font-size: 0.875em;
}

#menu-bar .responsive-menus.responsified li.expanded ul:before {
  display: none;
}

#menu-bar .responsive-menus.responsified li.expanded ul li {
  background-color: #eeeef6;
}

#menu-bar .responsive-menus.responsified li.expanded li {
  padding: 0;
}

#menu-bar .responsive-menus.responsified .little-menu.border-line:before {
  content: "";
  border-top: 2px solid #f0f0f0;
  display: block;
  width: 90%;
  margin: 1.975em auto 2em;
}

#menu-bar .responsive-menus.responsified .little-menu a {
  font-size: 1em;
  line-height: 1.25;
  padding: 0.5em 1em;
  text-transform: capitalize;
}

#menu-bar .responsive-menus.responsive-toggled span.toggler:before {
  font-size: 27px;
  color: black;
}

#menu-bar ul.menu {
  margin: 0;
}

#menu-bar ul.menu li.menu-depth-1 {
  float: left;
}

#menu-bar ul.menu a {
  display: block;
  color: #fff;
  font-size: 1.3125em;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
  padding: 0.25em 1em;
  text-align: center;
}

#menu-bar li.expanded {
  position: relative;
  padding-bottom: 2em;
  background-color: rgba(0, 0, 0, 0.0001);
}

#menu-bar li.expanded ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 201px;
  padding: 0;
  margin-left: -100px;
  -moz-box-shadow: #ccc 0 0 1px;
  -webkit-box-shadow: #ccc 0 0 1px;
  box-shadow: #ccc 0 0 1px;
  border: 1px solid rgba(204, 204, 204, 0.3);
}

#menu-bar li.expanded ul:before {
  content: "";
  position: absolute;
  border: 1em solid transparent;
  border-bottom-color: #fff;
  top: 0;
  left: 50%;
  margin-left: -1em;
  margin-top: -2em;
  z-index: 1;
}

#menu-bar li.expanded li {
  background-color: #fff;
}

#menu-bar li.expanded li.first {
  padding-top: 0.35em;
}

#menu-bar li.expanded li.last {
  padding-bottom: 0.35em;
}

#menu-bar li.expanded li a {
  color: black;
  font-size: 1.125em;
  line-height: 1.2222;
  padding: 0.5em 1em;
}

#menu-bar li.expanded li a:hover {
  text-decoration: underline;
}

#menu-bar li.active-trail a.active,
#menu-bar li.active-trail a.active-trail {
  color: #292b7c !important;
}

#menu-bar li.active-trail a.active:hover,
#menu-bar li.active-trail a.active-trail:hover {
  color: #292b7c !important;
}

#footer {
  position: relative;
  color: #919191;
}

#footer .block-menu {
  margin-bottom: 1.25em;
}

#footer p {
  font-size: 12px;
  padding: 0 10px;
}

#footer ul.menu {
  padding: 15px 70px 15px 140px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  overflow: hidden;
  background-color: #fafafc;
}

#footer ul.menu li {
  float: left;
}

#footer ul.menu li:after {
  content: "|";
  display: inline;
  margin-right: 0.75em;
  color: #292b7c;
}

#footer ul.menu li:last-child:after {
  content: "";
}

#footer ul.menu a,
#footer ul.menu a.active {
  padding: 0.75em;
  padding-left: 0;
  color: #292b7c;
  font-family: "muli", Arial, Helvetica, sans-serif;
  font-size: 1.0625em;
}

.footer-logo-image {
  position: absolute;
  left: 0;
  top: 1.65em;
}

.footer-logo-image.pfizer-logo {
  left: auto;
  right: 0;
}

.view-learn-more .pager li {
  margin: 2em auto;
  display: inline-block;
}

.view-learn-more .view-header {
  text-align: center;
  font-size: 2.25em;
  margin: 1em 0;
  color: #292b7c;
}

.view-learn-more .views-row {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  float: left;
  cursor: pointer;
}

.view-learn-more .views-row img {
  width: 100%;
  display: block;
}

.view-learn-more .views-row:nth-child(4n+1) {
  clear: left;
}

.view-learn-more .views-row:nth-child(4n) {
  margin-right: 0;
}

.view-learn-more .has-video {
  display: none;
}

.view-learn-more .views-field[class*="brightcove-video"]+.views-field-field-banner-image {
  position: relative;
}

.view-learn-more .views-field[class*="brightcove-video"]+.views-field-field-banner-image:before {
  width: 63px;
  height: 63px;
  font-size: 63px;
  color: #fff;
}

.view-learn-more .views-field-title {
  text-align: center;
  background-color: #b6d1d8;
  display: table;
  width: 100%;
  height: 95px;
}

.view-learn-more .views-field-field-banner-image+.views-field-title {
  display: block;
}

.view-learn-more .views-field-field-banner-image+.views-field-title>span {
  display: table;
  width: 100%;
  height: 95px;
}

.view-learn-more .views-field-title a,
.view-learn-more .views-field-field-brightcove-video-id+.views-field-title>span {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-size: 1.125em;
  line-height: 1.2222222;
  padding: 1.33333em;
  margin: 0 auto;
}

.view-learn-more .views-field-field-brightcove-video-id {
  display: none;
}

.show-video .views-field-field-brightcove-video-id {
  display: block;
}

.show-video .video-content-block {
  position: fixed;
  width: 85%;
  max-width: 960px;
  height: auto;
  left: 50%;
  top: 0;
  z-index: 100;
}

#page .video-js {
  width: 100% !important;
  height: 0;
  padding-top: 56.25%;
}

#page .video-js .vjs-dock-description {
  display: none !important;
}

#page .video-js .vjs-big-play-button {
  background-color: transparent !important;
  width: 76px;
  height: 76px;
}

#page .video-js .vjs-big-play-button:before {
  font-size: 76px;
  color: #fff;
}

#page .video-js:hover .vjs-big-play-button:before {
  color: #fff;
}

.header-banner {
  position: relative;
  margin-left: -20px;
  margin-right: -20px;
}

.header-banner .views-field-title {
  position: absolute;
  left: 6.731%;
  top: 28.143%;
  z-index: 1;
}

.header-banner h1 {
  font-size: 3.75em;
  line-height: 1.2em;
  color: #fff;
  margin: 0;
}

.header-banner .views-field-field-banner-image img {
  display: block;
}

.header-banner .views-field-field-anchor-point {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(41, 43, 124, 0.8);
  z-index: 1;
  min-height: 48px;
}

.header-banner .views-field-field-anchor-point ul {
  padding: 0;
  margin: 0 20px;
  overflow: hidden;
}

.header-banner .views-field-field-anchor-point li {
  list-style-type: none;
  list-style-image: none;
  float: left;
  margin: 0 1.5em 0 0;
}

.header-banner .views-field-field-anchor-point a {
  color: #fff;
  display: block;
  padding: 0.75em 0;
}

.header-banner .views-field-field-download-pdf {
  position: absolute;
  right: 300px;
  top: -52px;
  background-color: #fff;
  z-index: 5;
}

.header-banner .views-field-field-download-pdf a {
  display: block;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
  font-size: 1.3125em;
  padding-right: 0;
  text-align: center;
  color: black;
  width: 42px;
}

.header-banner .views-field-field-download-pdf a:before {
  font-size: 21px;
  font-weight: bold;
}

.front .header-banner .views-field-title {
  top: 30%;
  max-width: 36%;
}

.front .header-banner .vjs-dock-text {
  display: none !important;
}

.block-homepage-slides-homepage-slides {
  margin: -18% -20px 0;
}

.block-homepage-slides-homepage-slides img {
  display: block;
  width: 100%;
}

.block-homepage-slides-homepage-slides .views-row {
  float: left;
  width: 22%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.block-homepage-slides-homepage-slides .views-row.views-row-2 {
  margin-left: -3%;
  margin-top: -1.8%;
}

.block-homepage-slides-homepage-slides .views-row.views-row-3 {
  margin-left: -5%;
  margin-top: 0.9%;
}

.block-homepage-slides-homepage-slides .views-row.views-row-4 {
  margin-left: -1%;
  margin-top: -0.9%;
}

.block-homepage-slides-homepage-slides .views-row.views-row-5 {
  margin-top: -1.8%;
  margin-left: -1.1%;
  float: right;
}

.block-homepage-slides-homepage-slides .views-field-field-banner-image {
  width: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  z-index: 0;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: all 0.4s ease-in-out;
}

.block-homepage-slides-homepage-slides .views-field-title {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.block-homepage-slides-homepage-slides .views-field-title a {
  display: table;
  width: 100%;
  height: 100%;
}

.block-homepage-slides-homepage-slides .table-cell {
  text-align: center;
  vertical-align: middle;
}

.block-homepage-slides-homepage-slides .table-cell span {
  width: 80%;
  display: inline-block;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.2;
  text-transform: uppercase;
  padding: 0.85em 0.5em;
  position: relative;
  font-family: "muli", Arial, Helvetica, sans-serif;
}

.block-homepage-slides-homepage-slides .table-cell span:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background-color: rgba(41, 43, 124, 0.8);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  transition: all 0.5s ease 0.2s;
}

.no-touchevents .block-homepage-slides-homepage-slides .views-row:hover {
  z-index: 5;
}

.no-touchevents .block-homepage-slides-homepage-slides .views-row:hover .views-field-field-banner-image {
  visibility: visible;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.no-touchevents .block-homepage-slides-homepage-slides .views-row:hover .table-cell span:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.popup-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
  cursor: pointer;
}

.popup-wrapper {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 100;
  width: 666px;
  max-height: 90%;
  background-color: #fff;
  overflow: hidden;
  overflow-y: auto;
}

.popup-close,
#cboxClose {
  position: absolute;
  right: 5px;
  top: 5px;
  background-color: rgba(41, 43, 124, 0.8);
  width: 30px;
  height: 30px;
  overflow: hidden;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.popup-close:before,
#cboxClose:before {
  font-size: 15px;
  margin-left: -7px;
  margin-top: -8px;
  color: #fff;
}

.popup-action {
  text-align: center;
  margin-top: 2em;
}

.popup-action .c-btn {
  display: inline-block;
  margin-bottom: 1em;
}

.popup-action .extlink-extra-back-action {
  margin-right: 1em;
}

#colorbox {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}

#cboxClose {
  background-image: none;
  margin-top: -15px;
  margin-right: -15px;
}

#cboxClose:before {
  text-indent: 0;
}

#cboxContent {
  overflow: visible;
}

#cboxContent #cboxLoadedContent {
  padding-top: 2em;
  margin-bottom: 1em;
}

#cboxContent h2 {
  margin-top: 0;
  margin-bottom: 0.5em;
}

#cboxContent .ext-link-tag {
  word-break: break-all;
}

#cboxContent .extlink-popup-content {
  padding: 0.5em 1em;
  overflow: hidden;
}

.video-popup {
  width: 85%;
  max-width: 960px;
}

.video-popup.show-video {
  display: block;
}

.half {
  width: 50%;
}

.large-half {
  width: 59.36%;
}

.little-half {
  width: 40.64%;
}

.left {
  float: left;
}

.right {
  float: right;
}

.dot-line {
  width: 80%;
  border-top: 1px dotted #ccc;
  margin-bottom: 1.5em;
  height: 0;
}

.bg-gray {
  background-color: #eeeef6;
}

.bg-gray-light-heavy {
  background-color: #f7f7f9;
}

.bg-gray-light-thin {
  background-color: #fafafc;
}

.bg-gray-dark {
  background-color: #e7e5ec;
}

.section-item {
  overflow: hidden;
  position: relative;
}

.section-item .large-font {
  font-size: 1.25em;
}

.section-item .bg-block {
  position: absolute;
  height: 100%;
  top: 0;
  z-index: -1;
}

.section-item .bg-block.left {
  left: 0;
}

.section-item .bg-block.right {
  right: 0;
}

.section-item h2 {
  margin-top: 1.5em;
  font-size: 21px;
  font-family: "muliLight", Arial, Helvetica, sans-serif;
}

.section-item a {
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
}

.section-item a:hover {
  text-decoration: underline;
}

.section-item:not(.full-width) {
  margin: 0 -20px;
}

.section-item.full-width {
  padding: 2em 0 1em;
  font-size: 1.125em;
  line-height: 1.22222222;
  text-align: center;
}

.section-item.full-width h2 {
  margin: 1em auto;
}

.section-item.has-image {
  position: relative;
}

.section-item.has-image .c-text {
  position: absolute;
  top: 0;
  bottom: 0;
}

.section-item.has-image .c-text.left {
  left: 0;
}

.section-item.has-image .c-text.right {
  right: 0;
}

.section-item.has-image .mCustomScrollbar {
  position: absolute;
  top: 0;
  bottom: 0.5em;
  left: 0;
  right: 0;
}

.section-item.has-image .mCSB_scrollTools {
  right: 8px;
}

.section-item.has-image .mCSB_draggerContainer {
  top: 1em;
}

.section-item.has-image .mCSB_draggerContainer .mCSB_dragger .mCSB_dragger_bar {
  background-color: #505299;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.section-item.has-image .mCSB_draggerContainer .mCSB_draggerRail {
  width: 1px;
  background-color: #505299;
  background-color: rgba(80, 82, 153, 0.3);
}

.section-item .item-wrapper {
  overflow: hidden;
}

.section-item .item-content {
  padding: 0 20px;
  overflow: hidden;
}

.section-item .item-content .full-width {
  margin-left: -20px;
  margin-right: -20px;
}

.section-item img {
  width: 100%;
  display: block;
}

.section-item .text-above-image {
  font-family: "muli", Arial, Helvetica, sans-serif;
  font-size: 1.25em;
}

@media screen and (min-width: 768px) {
  .section-item h2 {
    font-size: 21.5px;
  }
  .section-item .text-above-image h2 {
    margin-top: 0;
  }
  .section-item .text-above-image .c-text {
    position: absolute;
    top: 5.7%;
    width: 390px;
    max-height: 90%;
    background-color: #fff;
    padding: 1% 3%;
  }
}

@media screen and (min-width: 768px) and (max-width: 960px) {
  .section-item .text-above-image {
    font-size: 1em;
  }
}

@media screen and (min-width: 961px) and (max-width: 1024px) {
  .section-item .text-above-image {
    font-size: 1.1em;
  }
}

@media screen and (min-width: 1025px) {
  .section-item h2 {
    font-size: 2.25rem;
  }
  .section-item.has-image .c-text {
    line-height: 1.3;
    font-size: 0.95em;
  }
  .section-item.has-image h2 {
    line-height: 1.5;
    margin: 0.45em 0;
  }
  .section-item.has-image p,
  .section-item.has-image ul {
    margin-bottom: 0.5em;
  }
  .section-item.has-image p:last-child,
  .section-item.has-image ul:last-child {
    margin-bottom: 0;
  }
  .section-item:not(.full-width) {
    margin-left: -40px;
    margin-right: -40px;
    padding: 0;
  }
  .section-item .item-content {
    padding-left: 40px;
    padding-right: 40px;
  }
  .section-item .item-content .full-width {
    margin: 0 -40px;
  }
  .section-item .text-above-image h2 {
    margin-bottom: 0.5em;
  }
  .section-item .mCSB_container:not(.mCS_no_scrollbar_y) .item-content {
    padding-right: 10px;
  }
}

@media screen and (min-width: 1560px) {
  .section-item:not(.full-width) {
    margin-left: -105px;
    margin-right: -105px;
  }
  .section-item .left .item-content {
    padding-left: 105px;
    padding-right: 60px;
  }
  .section-item .left .item-content .full-width {
    margin-left: -105px;
    margin-right: -60px;
  }
  .section-item .right .item-content {
    padding-right: 105px;
    padding-left: 60px;
  }
  .section-item .right .item-content .full-width {
    margin-right: -105px;
    margin-left: -60px;
  }
  .section-item .text-above-image .c-text {
    padding: 3.21% 3.52%;
  }
  .mCSB_container:not(.mCS_no_scrollbar_y) .item-content {
    padding-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .half,
  .large-half,
  .little-half,
  .dot-line {
    width: 100%;
    float: none;
  }
  .section-item.has-image {
    position: static;
  }
  .section-item.has-image .c-text,
  .section-item.has-image .mCustomScrollbar {
    position: static;
  }
}

.general-page #Policy,
.general-page #Policy td {
  font-size: 1em;
}

.general-page #Policy .PolicyHeading {
  color: #292b7c;
  font-weight: normal;
  font-size: 1.1385em;
  margin: 1em 0;
}

.general-page #Policy table,
.general-page #Policy tbody {
  border: 0;
}

.general-page .ContactLabel {
  font-weight: normal;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
}

.order-list {
  padding-left: 0;
  list-style-type: none;
  list-style-image: none;
}

.order-list li {
  position: relative;
  padding-left: 40px;
}

.order-list .number {
  position: absolute;
  left: 0;
  top: 0;
  color: #292b7c;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .section-item .text-above-image {
    font-size: 1.1em;
  }
  .section-item .text-above-image .c-text {
    width: 620px;
  }
}

.form-type-radio,
.form-type-checkbox {
  position: relative;
}

.form-type-radio label,
.form-type-checkbox label {
  display: block;
  cursor: pointer;
}

.form-type-radio input,
.form-type-checkbox input {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  z-index: 1;
}

.form-type-radio input+label,
.form-type-checkbox input+label {
  position: relative;
  padding-left: 25px;
}

.form-type-radio input+label:before,
.form-type-checkbox input+label:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border: 1px solid #292b7c;
  left: 0;
  top: 0;
}

.form-type-radio input:checked+label:before,
.form-type-checkbox input:checked+label:before {
  left: 0;
  top: 0;
  margin-left: 0;
  margin-top: 0;
  font-size: 15px;
  color: #292b7c;
}

.form-type-radio input:focus+label:before,
.form-type-checkbox input:focus+label:before {
  outline: dotted 1px #292b7c;
}

.node-type-webform #page-title {
  display: block;
  font-size: 2.25rem;
  margin: 0.75em 0;
  text-align: center;
}

.node-type-webform #messages,
.node-type-webform #columns {
  background-color: #f7f7f9;
  padding: 2em 20px;
  margin-left: -20px;
  margin-right: -20px;
}

.node-type-webform #messages {
  overflow: hidden;
  padding: 0 20px;
}

.node-type-webform input[type="text"]::-webkit-input-placeholder {
  color: #292b7c;
}

.node-type-webform input[type="text"]:-moz-placeholder {
  color: #292b7c;
}

.node-type-webform input[type="text"]::-moz-placeholder {
  color: #292b7c;
}

.node-type-webform input[type="text"]:-ms-input-placeholder {
  color: #292b7c;
}

.node-type-webform select {
  height: 36px;
  line-height: 35px;
  padding: 0;
}

.node-type-webform input[type="submit"] {
  min-width: 300px;
}

.node-type-webform form {
  position: relative;
}

.node-type-webform .form-actions {
  text-align: center;
  margin-top: 2em;
}

.node-type-webform .pre-description {
  text-align: center;
}

.node-type-webform .pre-description .smaller {
  font-size: 12px;
}

.enbrel-resources-page #messages {
  display: none;
}

.enbrel-resources .webform-component--enbrel-resource-description {
  text-align: center;
}

.enbrel-resources .tips-image {
  position: absolute;
  left: 50%;
  bottom: 0;
  margin: 0 0 0 190px;
}

.enbrel-resources .form-actions,
.enbrel-resources .webform-component--last-four-digits {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.75em;
}

.enbrel-resources .backend-messages {
  max-width: 300px;
  margin: 0 auto;
}

.resource-order {
  max-width: 668px;
  margin: 0 auto;
}

.resource-order label {
  font-size: 12px;
  color: black;
  margin-bottom: 0.75em;
  font-weight: normal;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
}

.resource-order .form-type-radio label,
.resource-order .form-type-checkbox label {
  font-size: 13px;
  color: #555;
}

.resource-order .webform-component--note,
.resource-order .order-form-left,
.resource-order .order-form-right {
  float: left;
  width: 47.5%;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

.resource-order .webform-component--note,
.resource-order .order-form-left {
  clear: left;
  margin-right: 5%;
}

.resource-order .captcha,
.resource-order .form-actions {
  float: right;
  width: 47.5%;
  max-width: 305px;
}

.resource-order .form-actions {
  margin-top: 1em;
}

.captcha {
  border: 0;
  padding: 0;
  margin-top: -80px;
}

.captcha legend,
.captcha .fieldset-description {
  display: none;
}

.additional-support-services .form-actions {
  display: none !important;
}

.page-search {
  background-color: #efefef;
}

.page-search #page>#messages {
  display: none;
}

.page-search .search-form {
  margin: 4em auto;
  position: relative;
  max-width: 700px;
  overflow: hidden;
}

.page-search .search-form .form-item,
.page-search .search-form label {
  display: block;
}

.page-search .search-form label {
  margin-bottom: 1em;
  display: none;
}

.page-search .search-form .form-item {
  margin: 0 90px 0 0;
}

.page-search .search-form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
}

.page-search .search-title {
  text-align: center;
  font-size: 1.5em;
}

.page-search .search-title span {
  font-size: 1.3em;
}

.page-search .search-results {
  padding: 1em 3em;
  margin-top: 5em;
  background-color: #fff;
}

.page-search .search-results li {
  margin-bottom: 2.5em;
  padding-bottom: 1em;
  border-bottom: 1px solid #efefef;
}

.page-search .search-results .search-snippet-info {
  padding-left: 0;
}

.page-search .item-list .pager {
  margin: 2em auto;
}

.page-search .item-list .pager li {
  display: inline-block;
  padding: 0.25em 0.5em;
  margin-left: 0;
}

.page-node-4 .bg-gray-light-thin .inj-demo {
  color: #292b7c;
  padding: 0 0 0 27px;
  font-family: "muliSemiBold",Arial,Helvetica,sans-serif;
}
.page-node-4 .bg-gray-light-thin .inj-demo span.left-arrow {
  position: absolute;
}
.page-node-4 .bg-gray-light-thin .inj-demo img {
  width: auto;
  position: relative;
  right: 25px;
  top: 6px;
}

.page-node-4 .bg-gray-light-thin .inj-demo span.arrow {
  font-size: 22px;
  position: relative;
  bottom: 0px;
  right: 4px;
}
.page-node-4  #injection-technique-demonstrations .trademark, 
.page-node-5 .bg-gray-light-heavy .image-item, 
.page-node-6 .mCustomScrollBox p,
 .page-node-13 #article-5 .trademark, 
 .page-node-15 .bg-gray-dark .trademark, 
 .page-node-17 .bg-gray-dark .trademark, 
 .page-node-14 .item-content .trademark {
  margin-bottom: 1.5em;
}
.back-to-top {
  position: fixed;
  bottom: 5em;
  width: 50px;
  height: 50px;
  background-color: rgba(41, 43, 124, 0.7);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 40;
  right: 1em;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.back-to-top.show {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.back-to-top a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  font-family: "muliSemiBold", Arial, Helvetica, sans-serif;
  text-align: center;
  position: relative;
  padding-top: 18px;
}

.back-to-top a:before {
  top: 12px;
}

.back-to-top a:focus {
  outline: none;
}

.PDF1,
.PDF2,
.PDF3 {
  display: inline-block;
  padding-right: 10px;
  width: 150px;
}

@media only screen and (max-width:1024px) {
  #block-block-4 .c-icons-search:before {
    color: #000;
  }
}

@media only screen and (max-width:768px) {
  .PDF1,
  .PDF2,
  .PDF3 {
    display: inline-block;
    padding-bottom: 10px;
    width: 100%;
    margin: 0 auto;
  }
}


/********************************************************************************************************Nupur***************************************************************************************/

/*****************************************************************************Footer****************************************************/
.enbrel_call, .enbrel_footer {
    text-align: center;
}

.enbrel_call p:first-child {
	width: 30%;
    margin: 0 auto;
    font-size: 14px!important;
}

.big_number {
    color: #696aa3;
    font-weight: bolder;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-size: 36px !important;
}

.footer_number {
    letter-spacing: 6px;
    margin-left: 100px;
    margin-top: -8px;
    font-size: 15px;
    font-weight: bold;
}
/*********************************************************************************************************************************/
sup {
    display: inline-block;
    font-size: 65%;
    top: -0.7em;
}
a:hover, a:active{
	outline:none;
}
.header-banner .views-field-field-download-pdf{
	display:none;
}
#block-menu-menu-enbrel-menu .menu{
	display:none;
}
.reference {
    text-transform: uppercase;
	margin-bottom: 36px;
    display: inline-block;
}
.treatment a.reference {
    margin-bottom: 36px;
}
.rhsymptoms, .trademark, .what-symptoms {
    margin-bottom: 36px;
}
.diagnose {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 30px;
}
.ctrsymptoms, .treatment, .dot-line {
    margin-bottom: 36px;
}
.bg-gray-light-thin.item-wrapper.large-half.left.psoriatic, .bg-gray-light-thin.item-wrapper.large-half.left.juv-sym {
    width: 100%;
}

.image-below {
    font-weight: bold;
}
.item-content.fom .reference {
    margin-bottom: 36px;
}
.item-content.fom img {
    margin-bottom: 36px;
}

a.inj-demo {
    margin-bottom: 20px;
    display: inline-block;
}
#menu-bar li.expanded li a sup, #menu-bar .responsive-menus.responsified a sup {
    display: inline-block;
}
p.hide-below-pad {
    display: none;
}
sup.search-script {
    right: 4px;
}
.no-header-banner #block-block-4 .c-icons-search:before {
    color: #000;
}
span.travel-enbrel {
    color: #292b7c;
    font-weight: 600;
}
img.injection {
    width: 46%;
}
p.asgoals {
  margin-bottom: 0;
}
ul.goals {
  margin-top: 0;
}
img.sleev {
  margin: 24px 0;
}
/**************************************************************References*******************************************************************/
.enbrel-reference {
    background-color: #eeeef6;
    padding: 30px;
}
.enbrel-reference ol li {
    margin-bottom: 30px;
}
.enbrel-reference li p {
    margin-bottom: 5px;
    font-size: 16px;
}
.item-content.topp {
    font-family: muliLight;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 54px;
}
.sympt {
    margin-bottom: 50px;
}
.causesrh a.reference {
    font-size: 16px;
}
.bottom-ref {
    float: right;
}
.bottom-ref .reference {
    margin: 14px 0;
    font-family: "muliSemiBold",Arial,Helvetica,sans-serif;
}
h2.medic-as {
  margin-top: 35px;
}

/**************************************************************Mobile*******************************************************************/
@media only screen and (max-width:767px){
.ctrsymptoms, .treatment, .dot-line {
    margin-bottom: 14px;
}
.diagnose {
    font-size: 13px;
    margin-top: 0;
}
.enbrel_call p:first-child {
    width: 100%;
}
p.hide-below-pad {
    display: none;
}
	.item-content.topp {
		font-size: 14px !important;
	}
	article#node-16 .item-content, .causesrh {
    font-size: 14px;
}
.side-effect {
    font-size: 14px;
}
img.injection {
    width: 100%;
}
.bottom-ref {
    float: left;
}
.page-node-4 .bg-gray-light-thin .inj-demo img {
  top: 3px;
}
.enbrel-reference li p {
  font-size: 14px;
}
}



/**************************************************************ipad pro*******************************************************************/

@media only screen and (max-width:1024px) {
	p.hide-below-pad {
    display: none;
	}
	.item-content.topp {
		font-size: 14px;
	}
	article#node-16 .item-content, .causesrh {
    font-size: 14px;
}
.page-node-4 .bg-gray-light-thin .inj-demo img {
  top: 3px;
}
.c-text.treatfive {
  width: 320px;
}
.enbrel-reference li p {
  font-size: 14px;
}
}

/**************************************************************ipad*******************************************************************/

@media screen and (min-width: 768px) and (max-width: 960px){
	.c-text.treatone, .c-text.treatfive {
		width: 300px !important;
	}
	.c-text.treattwo {
		width: 450px!important;
	}
	.c-text.treatthree {
		width: 385px !important;
	}
	.c-text.treatfour {
		width: 394px !important;
	}
	.item-content.topp {
		font-size: 14px;
	}
	article#node-16 .item-content, .causesrh {
    font-size: 14px;
}
	.side-effect {
		font-size: 14px;
  }
  .page-node-4 .bg-gray-light-thin .inj-demo img {
    top: 3px;
  }
  .enbrel-reference li p {
    font-size: 14px;
  }
}
/**************************************************************Large devices*******************************************************************/
@media screen and (min-width: 1025px) {
	h2 sup {
    font-size: 56%;
    top: -19px;
}
.full-width.section-item {
    margin: 80px auto;
    padding: 0;
}
.full-width.section-item h2 {
    margin: 0 0 40px 0;
}
.full-width.section-item .reference {
    margin-bottom: 0;
}
.about-ben,.start-enb,.side-effect {
    font-size: 16px;
    margin-top: 36px;
    line-height: 1.5;
}

.section-item .text-above-image .c-text {
  width: 482px;
}
}